<?php
include_once("config.php");
include_once("conn.php");
$ddnumber=$_GET["ddno"];
$array=array();
$sql=mysql_query("select * from tb_commodity_order_form where ddnumber='".$ddnumber."'",$conn);
$info=mysql_fetch_array($sql);
$amount=$info["totalprice"];
$amount=str_replace(",","",number_format($amount,2));
array_push($array,$info);

$smarty->assign("info",$array);
$smarty->assign("amount",$amount);


$smarty->display("shopping_tjdd.tpl");
?>
